[environments]
  [environments.development]
    name = "simple-sinatra-app"
    namespace = "spots-stg"
    wait = true
    watch = false
    watch-delay = 2
    auto-connect = false
    dockerfile = "Dockerfile"
    chart = ""
